<!DOCTYPE html>
<html lang="en">
<head>

  <!-- Basic Page Needs
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta charset="utf-8">
  <title>Phishing Training</title>
  <meta name="description" content="">
  <meta name="author" content="">

  <!-- Mobile Specific Metas
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- FONT
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link href='https://fonts.googleapis.com/css?family=Raleway:400,300,600' rel='stylesheet' type='text/css'>

  <!-- CSS
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->

  <link rel="stylesheet" href="css/normalize.css">
  <link rel="stylesheet" href="css/skeleton.css">
  <link rel="stylesheet" href="css/custom.css">


  <!-- Scripts
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
  <!--script src="../../js/including-templates.js"></script-->
  <!--script src="js/init.js"></script-->

  <!-- Favicon
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
  <link rel="icon" href="images/favicon.ico" type="image/x-icon">

</head>
<body>

  <!-- Primary Page Layout
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
  <div class="header">
    <a href="#default" class="logo"><img class="logo" src="images/rakuten_global_brand_logo.png"/></a>
    <div class="header-right">
      <a href="webs/phishing/index.html">Emails</a>
      <a href="webs/index.html">Webs</a>
    </div>
  </div>
  <div class="section hero">
    <div class="container">
      <div class="row">
        <div class="one-half column">
          <h4 class="hero-heading">Phishing training.</h4>
          <h5 class="hero-subheading">Try to detect non-legitimed emails and websites.</h5>
          <div class="row">
            <a class="safari-button rounder-button no-underline" href="webs/phishing/index.html">Emails</a>
            <a class="safari-button rounder-button no-underline" href="webs/index.html">Webs</a>
          </div>
        </div>
        <div class="one-half column phones">
          <img class="phone" src="images/phishing-awareness.png">
          <!--img class="phone" src="images/phishing.png"-->
        </div>
      </div>
    </div>
  </div>

  <!-- id="intro-phishing-home" class="section home">
    <div class="container">
      <h3 class="section-heading">Choose your training test</h3>
      <div class="row">
        <a class="safari-button rounder-button no-underline" href="webs/phishing/index.html">Phishing</a>
        <a class="safari-button rounder-button no-underline" href="webs/index.html">Webs</a>
      </div>
    </div-->
    <!--div class="container">
      <div class="row">
        <div class="one-third column value">
          <h2 class="value-multiplier">67%</h2>
          <h5 class="value-heading">Purchase Increase</h5>
          <p class="value-description">Percentage of users more likely to purchase on mobile friendly site.</p>
        </div>
        <div class="one-third column value">
          <h2 class="value-multiplier">90%</h2>
          <h5 class="value-heading">Multi-device Users</h5>
          <p class="value-description">Most of the world accesses the internet on multiple devices.</p>
        </div>
        <div class="one-third column value">
          <h2 class="value-multiplier">66%</h2>
          <h5 class="value-heading">Sad Users</h5>
          <p class="value-description">Percentage of users that are frustrated with page load times.</p>
        </div>
      </div>
    </div-->
  </div>

  <div class="section-submit">
    <div class="container">
      <div class="row">

      </div>
    </div>
  </div>



<!-- End Document
  –––––––––––––––––––––––––––––––––––––––––––––––––– -->
</body>
</html>
